Bug 2889 - Xconfigurator failure when video adapter has > 16MB RAM
Xconfigurator failure when video adapter has > 16MB RAM
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-17 17:34 EDT by steven.carbonari
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-23 12:21:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steven.carbonari 1999-05-17 17:34:45 EDT
During the install when X is being configured, an error
message is displayed stating that the amount of video RAM
could not be detected.  This message occured on three
different video adpaters, each had 32MB of VRAM.
Comment 1 Derek Tattersall 1999-05-18 16:10:59 EDT
Which make of video board was this?  Please report the make and model
no.
Comment 2 Anonymous 1999-05-19 12:10:59 EDT
Video adapters tested:
Diamond Viper V770u based on the nVidia TnT2 w/ 32MB video ram
Diamond Stealth III S540 based on the S3 Savage 4 w/ 32 MB video ram
ATI Rage 128 GL 4x based on the Rage 128 GL w/ 32 MB video ram
Comment 3 Derek Tattersall 1999-05-19 15:51:59 EDT
correcting erroneous assignment to pbrown.
Comment 4 steven.carbonari 1999-06-21 11:44:59 EDT
I installed the new Xconfigurator 4.2.3-3 on my Linux box.  After the
installation I tried to use the Xconfigurator to properly configure my
Diamond Viper 770u video card with the TnT2 chip.  Xconfigurator still
fails the memory probe and after I select the settings, it fails when
it tries to test the setup.  By failing in this case, the little box
that says can you see this is nearly as large as the entire screen.
After this, if I skip the test and let it write the XF86Config file, I
can go in and set the chipset to rivatnt.  After manually changing the
XF86Config file, X works. Basically, I saw no change between the old
and new Xconfigurator.
Xconfigurator's tried are 4.2.3-1 & 4.2.3-3. The video cards is
configured with 32MB of memory.
Comment 5 Preston Brown 1999-09-23 12:21:59 EDT
fixed for the next release.

Note You need to log in before you can comment on or make changes to this bug.